@echo off
pushd %~dp0
color 09
cls

:_main
title Hide ALL IP Load License Expired
mode con cols=67 lines=14
cls
echo.
echo 1) Del HKEY
echo.
echo 2) Process Kill
echo.
echo X) Exit
echo.

:_set
set _ok=
set /p _ok=.  Enter your choice : 
if "%_ok%" == "1" goto _del
if "%_ok%" == "2" goto _kill_process
if "%_ok%" == "x" goto _end
if "%_ok%" == "X" goto _end
goto _main

:_del
REG DELETE "HKEY_CURRENT_USER\Software\HideAllIP" /F 
REG DELETE "HKEY_LOCAL_MACHINE\SOFTWARE\HideAllIP" /F
cls 
goto _main

:_kill_process
taskkill /f /im LauncherService.exe
cls
goto _main


